shopex4.72与phpwind7整合成功

有用户在shopex官方论坛上询问“请教4.72版本能不能和PHPWIND7.0论坛整合?”某超级版主回复“不可以”。经过我的测试,是完全可以整合的。

我是安装的shopex472,然后与phpwind6.32整合

整合成功后,将phpwind6.32升级到7.0,升级步骤

升级完后,整合是有问题的,用户从论坛注册或登陆都会报错,这是因为phpwind内置通行证为shopex472设置的URL不对所致。

我修改了一下,从论坛登陆、注册都正常了。

可参见我的截图(点击可放大)。

phpwind7与shopex472通行证整合

Related posts: